Вышел WordPress 2.8.1 всем обновляться

Категории: WordPress, Новости

В новой версии WordPress 2.8.1 исправлено множество ошибок, и сделана работа по обеспечению безопасности страниц управления, которые создаются плагинами. Ранее сообщалось, что страницы управления некоторыми плагинами, могли быть просмотрены непривилегированными пользователями и в результате могла произойти утечка информации. Плагинов с такими уязвимостями не много, но все равно рекомендуется обновиться до версии WordPress 2.8.1 чтобы сделать свой блог более безопасным.

Полный список изменений в WordPress 2.8.1 вы можете просмотреть здесь, вот некоторые из них.

  • Некоторые шаблоны, работают с функцией get_categories () не корректно. В версии 2.8.1 сделали так, чтобы эти темы работали нормально.
  • Уменьшили объем потребляемой памяти при работе с панелью администрирования WordPress. У некоторых пользователей панель администрирования не открывалась полностью.
  • Исправлена проблема с редактором записей, который иногда глючил, из-за компрессии.
  • Сообщение об ошибке загрузки файла теперь отображается нормально.
  • Ошибка автосохранения, которая возникала у некоторых пользователей IE, исправлена.
  • Отключена подсветка кода, в связи с несовместимостью браузеров.

Комментарии: 4Напишите свой комментарий!

  1. Артур Написал(а):

    А вот интересно когда эти парни которые постоянно исправляют какие-то ошибки сделают нормальную рабочую версию чтобы нормальные люди не обновляли по сто раз одно и тоже.

    Ждем новой версии wordpress 2.8.2 )

  2. Dmitriy Donchenko Написал(а):

    Это и так нормальная рабочая версия очень даже рабочая.

  3. SergeySL Написал(а):

    Обновил. Перестали работать настройки WP-Contact-Form-III, жрет больше памяти. Откатил все назад.

  4. Mr.Petroff Написал(а):

    Как по мне, так лучше всегда пользоваться предидущей версией. Когда только вышел 2.7, сразу обновил и была куча глюков. Сейчас, уже доработанный 2.7 работает без проблем. Я, лично, не спешу.

Оставьте комментарий Ваш шанс быть услышанным!